# Create Signal Schema **POST /v1/admin/orgs/{org_id}/signal-schemas** ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Http bearer ## Parameters ### Path parameters - **org_id** (string) ### Body: application/json (object) - **signal_type** (string) Unique type identifier for this org, e.g. 'loyalty_tier_change' - **json_schema** (object) JSON Schema object describing the properties payload ## Responses ### 201 Successful Response #### Body: application/json (object) - **id** (string) - **org_id** (string) - **signal_type** (string) - **json_schema** (object) - **version** (integer) - **active** (boolean) - **created_at** (string(date-time)) - **updated_at** (string(date-time)) ### 422 Validation Error #### Body: application/json (object) - **detail** (array[object]) [Powered by Bump.sh](https://bump.sh)